nlb-app-navigation-link-widget {
  // move this code to global if all rounded button will look smaller on small devices
  @include media-breakpoint-down(xs) {
    .btn.rounded {
      min-width: 24px;
      width: 24px;
      height: 24px;

      i {
        font-size: 12px;
      }
    }
  }
}
